"Bitrate:" = "Бітрейт:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2010 heavy_baby" = "Код для Cabos розповсюджується по GPL. Copyright © 2004-2010 heavy_baby";
"Keyword:" = "Ключове слово:";
"Media:" = "Медіа:";
"Shutting down..." = "Виключення...";
"Size:" = "Розмір:";
"Sources:" = "Джерела:";
"Speed:" = "Швидкість:";
"Version %i" = "Версія %i";